
setlocal
set PathDrive=%~d0
set PathInst=%~p0
set pathlog="%~d0%~p0\log\ER - AR.log"
set Proceso="do es_sch_todos_los_asientos with 1, 1, 11, 1"
set Param1="dir_export_carpeta=o-c" 
set Empresa="emp=2" 

%Pathdrive%
cd %PathInst%
CALL ECHOLOG %pathlog% "-----------------------------------------------------------"
CALL ECHOLOG %pathlog% "Ejecutando ER - AR"

CALL ECHOLOG %pathlog% "Todo menos generar y procesar ni costos"
set Proceso="do es_sch_todos_los_asientos with 1, 1, 11, 1"
call gestask_Ejecutar %Proceso% %pathlog% Argentina

CALL ECHOLOG %pathlog% "Genera"
set Proceso="do es_sch_todos_los_asientos with 1, 1, 12, 1"
call gestask_Ejecutar %Proceso% %pathlog% Argentina

CALL ECHOLOG %pathlog% "Exporta"
set Proceso="do es_sch_todos_los_asientos with 1, 1, 13, 1"
call gestask_Ejecutar %Proceso% %pathlog% Argentina

CALL ECHOLOG %pathlog% "Exporta OneClick"
set Proceso="do es_sch_todos_los_asientos with 1, 1, 2, 1"
call gestask_Ejecutar %Proceso% %pathlog% Argentina %Param1% %Empresa%

call gestask_configurar %pathlog% Argentina
CALL ECHOLOG %pathlog% "***********************************************************"
goto :eof




